package com.ruoyi.system.service;

import java.util.List;
import com.ruoyi.system.domain.Value;

public interface IValueService
{
    public Value selectValueById(Long valueId);

    public List<Value> selectValueList(Value value);

    public int insertValue(Value value);

    public int updateValue(Value value);

    public int deleteValueById(Long valueId);

    public int deleteValueByIds(Long[] valueIds);
}
